

@font-face {
    font-family: 'Kalam-Regular';
    src: url('../fonts/Kalam-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Kalam-Regular.woff') format('woff'), url('../fonts/Kalam-Regular.ttf')  format('truetype'), url('../fonts/Kalam-Regular.svg#Kalam-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  


  @font-face {
    font-family: 'Kalam-Light';
    src: url('../fonts/Kalam-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Kalam-Light.woff') format('woff'), url('../fonts/Kalam-Light.ttf')  format('truetype'), url('../fonts/Kalam-Light.svg#Kalam-Light') format('svg');
    font-weight: normal;
    font-style: normal;
  }


@font-face {
    font-family: 'Kalam-Bold';
    src: url('../fonts/Kalam-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Kalam-Bold.woff') format('woff'), url('../fonts/Kalam-Bold.ttf')  format('truetype'), url('../fonts/Kalam-Bold.svg#Kalam-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
  }



  

#intro {position:absolute; left:0px; top:0px; width:100%; height:100%; background:#fff;z-index:9999;}

#intro img {width:200px;position:absolute; left:50%; margin-left:-100px; top:50%; margin-top:-143px;}

.hidden {visibility: hidden}

.animatedOutUp {
    -webkit-animation-duration: 4s;
   -webkit-animation-iteration-count: 1;
   -webkit-animation-timing-function: ease-in-out;
   -webkit-animation-fill-mode: forwards;
   -webkit-animation-name: animatedOutUp;
 }
 
 @-webkit-keyframes animatedOutUp {

    100% {
     margin-top: -100%;
     
   }
 }


 .animatedFadeOut {
    -webkit-animation-duration: 2s;
   -webkit-animation-iteration-count: 1;
   -webkit-animation-timing-function: ease-in-out;
   -webkit-animation-fill-mode: forwards;
   -webkit-animation-name: animatedFadeOut;
 }
 
 @-webkit-keyframes animatedFadeOut {

    100% {
     opacity:0;
     
   }
 }


 #container {width: 1080px; margin: 0px auto; position: relative}

 .head {position: fixed;width: 100%; height: 100px; background: #fff; }


 .brand img {width: 230px; margin-top: 15px;}



 #main-menu ul li {display: block; float: left; text-align: center;position:relative; width:auto;}

 #main-menu ul li a {font-size:16px; color:#17304F; font-family: 'Kalam-Regular'; text-transform: none;}
#main-menu img {height: 50px !important;}



 #menu {box-shadow:none; border:none;}


 .mightyslider_modern_skin .mSButtons {margin-top:150px}


 .intro-alt {text-align: center; margin-top:50px}

 .intro-alt h1 {font-size:36px; font-family: 'Kalam-Bold';margin-bottom:25px;}

 .intro-alt p {font-size:28px; font-family: 'Kalam-Regular'; width: 60%; margin:0px auto;line-height: 40px}


 
 .grey-bg .text {position:absolute;  top:15%; }

 .grey-bg .text h4 {font-family: 'Kalam-Regular';font-size:28px;color:#17304F}

 .grey-bg .text p {color:#fff; font-family: 'Kalam-Light'; font-size:26px; line-height: 40px;}


@media screen and (max-width:1440px) {
  .grey-bg .text p {font-size:18px;}
  .intro-alt p {font-size:22px;}

}

 .slider {
  margin: 0 auto;
  width:100%;
}

.slide_viewer {
  height: 600px;
  overflow: hidden;
  position: relative;
}

.slide_group {
  height: 100%;
  position: relative;
  width: 100%;
}

.slide {
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
}

.slide:first-child {
  display: block;
}

.slide:nth-of-type(1) {
  background: url(../images/1.jpg) no-repeat center center;
  background-size:cover;
}

.slide:nth-of-type(2) {
  background: url(../images/2.jpg) no-repeat center center;
  background-size:cover;
}

.slide:nth-of-type(3) {
  background: url(../images/3.jpg) no-repeat center center;
  background-size:cover;
}

.slide:nth-of-type(4) {
  background: url(../images/4.jpg) no-repeat center center;
  background-size:cover;
}

.slide_buttons {
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
}

.slide_text {
  position:absolute; height:100%; width:30%; right:0px; top:0px; background:rgba(0, 0, 0, 0.7);padding:0 25px;
}

.slide_text h4 {font-family: 'Kalam-Regular'; font-size:18px;color:#fff;line-height: 40px;margin:50px 0}
.slide_text p {font-family: 'Kalam-Light'; font-size:16px; line-height: 30px;color:#fff}
a.slide_btn {
  color: #474544;
  font-size: 42px;
  margin: 0 0.175em;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.slide_btn.active, .slide_btn:hover {
  color: #428CC6;
  cursor: pointer;
}

.directional_nav {
  height: 600px;
  margin: 0 auto;
  width:100%;
  position: relative;
  top: -600px;
}


.previous_btn, .next_btn {
  cursor: pointer;
  opacity: 0.5;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
}

.previous_btn:hover, .next_btn:hover {
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .previous_btn {
    left: 50px;
  }
  .next_btn {
    right: 50px;
  }
}

.slide_nav {position:absolute; right: 30px; bottom:50px;color:#fff;font-family: 'Kalam-Regular'}
.slide_nav div {color:#fff; font-size:18px;display:block; float:left;}
.slide_nav span {padding: 0 5px ;display:block; float:left;}



.dt-sc-button {background: #102F51}

#main {margin-top:105px}

.grey-bg-img {position:absolute; right:200px; top:-30px; width:600px;}

.citler {width:1000px;position:absolute; right:0px; bottom:30px;}

#nedenbiz {position: relative}
